## r-cran-coarsedatatools 0.6

=== DESCRIPTION ===
Package: coarseDataTools
Version: 0.6-6
Date: 2021-12-07
Title: Analysis of Coarsely Observed Data
Authors@R: c(person("Nicholas G.", "Reich", email = "nick@umass.edu", role = c("aut", "cre")),
  person("Justin", "Lessler", email = "jlessler@unc.edu", role = "aut"),
  person("Andrew", "Azman", email = "andrewazman@gmail.com", role = "aut"),
  person("Zhian N.", "Kamvar", email = "zkamvar@gmail.com", role = "ctb"))
Maintainer: Nicholas G. Reich <nick@umass.edu>
License: GPL (>= 2)
URL: https://cran.r-project.org/package=coarseDataTools
Encoding: UTF-8
Imports: MCMCpack, graphics, stats, methods
Suggests: markdown, knitr
Description: Functions to analyze coarse data.
    Specifically, it contains functions to (1) fit parametric accelerated
    failure time models to interval-censored survival time data, and (2)
    estimate the case-fatality ratio in scenarios with under-reporting.
    This package's development was motivated by applications to infectious
    disease: in particular, problems with estimating the incubation period and
    the case fatality ratio of a given disease.  Sample data files are included
    in the package. See Reich et al. (2009) <doi:10.1002/sim.3659>, 
    Reich et al. (2012) <doi:10.1111/j.1541-0420.2011.01709.x>, and 
    Lessler et al. (2009) <doi:10.1016/S1473-3099(09)70069-6>.
Collate: 'CFR_estimation.R' 'dic.fit.mcmc.R' 'dic.fit.R'
        'get.obs.type.R' 'S4stuff.R' 'sampleSizeSimulation.R'
        'coarseDataTools-package.R'
VignetteBuilder: knitr
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-12-09 15:50:04 UTC; ngr
Author: Nicholas G. Reich [aut, cre],
  Justin Lessler [aut],
  Andrew Azman [aut],
  Zhian N. Kamvar [ctb]
Depends: R (>= 3.5.0)
Repository: CRAN
Date/Publication: 2021-12-09 17:20:05 UTC

## r-cran-coarsedatatools 0.6-5

=== debian/changelog ===
r-cran-coarsedatatools (0.6-5-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:42:39 +0200

r-cran-coarsedatatools (0.6-5-1) unstable; urgency=medium

  * Initial release (closes: #961786)

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 12:46:02 +0200

=== debian/control ===
Source: r-cran-coarsedatatools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mcmcpack
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coarsedatatools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coarsedatatools.git
Homepage: https://cran.r-project.org/package=coarseDataTools
Rules-Requires-Root: no

Package: r-cran-coarsedatatools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis of coarsely observed data
 Functions to analyze coarse data.
 Specifically, it contains functions to (1) fit parametric accelerated
 failure time models to interval-censored survival time data, and (2)
 estimate the case-fatality ratio in scenarios with under-reporting.
 This package's development was motivated by applications to infectious
 disease: in particular, problems with estimating the incubation period and
 the case fatality ratio of a given disease.  Sample data files are included
 in the package. See Reich et al. (2009) <doi:10.1002/sim.3659>,
 Reich et al. (2012) <doi:10.1111/j.1541-0420.2011.01709.x>, and
 Lessler et al. (2009) <doi:10.1016/S1473-3099(09)70069-6>.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/coarseDataTools_([-\d.]*)\.tar\.gz

## r-cran-coarsedatatools 0.6-6+dfsg

=== debian/changelog ===
r-cran-coarsedatatools (0.6-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 14:31:04 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-mcmcpack
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coarsedatatools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coarsedatatools.git
 Homepage: https://cran.r-project.org/package=coarseDataTools

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/coarseDataTools_([-\d.]*)\.tar\.gz

## r-cran-coarsedatatools 0.7.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Package: coarseDataTools
-Version: 0.6-6
-Date: 2021-12-07
+Version: 0.7.2
+Date: 2025-04-09
 Title: Analysis of Coarsely Observed Data
 Authors@R: c(person("Nicholas G.", "Reich", email = "nick@umass.edu", role = c("aut", "cre")),
   person("Justin", "Lessler", email = "jlessler@unc.edu", role = "aut"),
   person("Andrew", "Azman", email = "andrewazman@gmail.com", role = "aut"),
-  person("Zhian N.", "Kamvar", email = "zkamvar@gmail.com", role = "ctb"))
+  person("Zhian N.", "Kamvar", email = "zkamvar@gmail.com", role = "ctb"),
+  person("Hugo", "Gruson", email = "hugo.gruson@normalesup.org", role = "ctb"))
 Maintainer: Nicholas G. Reich <nick@umass.edu>
 License: GPL (>= 2)
-URL: https://cran.r-project.org/package=coarseDataTools
+URL: http://nickreich.github.io/coarseDataTools/
 Encoding: UTF-8
+Depends: R (>= 3.5.0)
 Imports: MCMCpack, graphics, stats, methods
 Suggests: markdown, knitr
 Description: Functions to analyze coarse data.
@@ -26,13 +28,13 @@
         'get.obs.type.R' 'S4stuff.R' 'sampleSizeSimulation.R'
         'coarseDataTools-package.R'
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2021-12-09 15:50:04 UTC; ngr
+Packaged: 2025-04-11 20:15:33 UTC; nick
 Author: Nicholas G. Reich [aut, cre],
   Justin Lessler [aut],
   Andrew Azman [aut],
-  Zhian N. Kamvar [ctb]
-Depends: R (>= 3.5.0)
+  Zhian N. Kamvar [ctb],
+  Hugo Gruson [ctb]
 Repository: CRAN
-Date/Publication: 2021-12-09 17:20:05 UTC
+Date/Publication: 2025-04-11 21:00:02 UTC

=== debian/changelog ===
r-cran-coarsedatatools (0.7.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Dec 2025 11:34:11 +0900

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-mcmcpack
-Standards-Version: 4.6.0
+               r-cran-mcmcpack,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coarsedatatools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coarsedatatools.git
 Homepage: https://cran.r-project.org/package=coarseDataTools
